### Struct

# FwupdPlugin StructMsDs20

#### Description

    struct FuStructMsDs20 {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_ms_ds20_new

No description available.

###### fu_struct_ms_ds20_parse_stream

No description available.

#### Instance methods

###### fu_struct_ms_ds20_get_size

No description available.

###### fu_struct_ms_ds20_get_type

No description available.

###### fu_struct_ms_ds20_ref

No description available.

###### fu_struct_ms_ds20_set_size

No description available.

###### fu_struct_ms_ds20_set_type

No description available.

###### fu_struct_ms_ds20_unref

No description available.